@import url("./variable.css");

.auth{
    background: #00467F;
    background: -webkit-linear-gradient(to right, var(--vk-yellow), var(--vk-blue));
    background: linear-gradient(to right, var(--vk-yellow), var(--vk-blue));

    align-items: center;
}


.auth-left {
    background: #00467F;
    background: -webkit-linear-gradient(to left, var(--vk-yellow), var(--vk-blue));
    background: linear-gradient(to left, var(--vk-yellow), var(--vk-blue));
    border-radius: 20px 0 0 20px;
    /* width: 40%; */
}

.login-logo {
    background-color: #fff;
    border-radius: 16px;
    width: 100px;
}

.login-title {
    color: #fff;
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: 1rem;
}
.login-subtitle {
    color: #fff;
    font-size: 16px;
    margin-bottom: 1rem;
}



.login-feature-box{
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 8px;
    padding: 1rem;
    margin-bottom: 1rem;
}
.feature-icon {
    background-color: var(--vk-yellow-light);
    color: var(--vk-blue);
    border-radius: 10px;
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.feature-title {
    color: #fff;
    font-weight: bold;
}

.feature-description {
    color: #fff;
    font-size: 14px;
    opacity: 0.5;
}


.auth-right{
    background-color: #fff;
    border-radius: 0 20px 20px 0;
    /* width: 60%; */
}




.btn-primary-600 {
    background: #00467F;
    background: -webkit-linear-gradient(to right, var(--vk-yellow), var(--vk-blue));
    background: linear-gradient(to right, var(--vk-yellow), var(--vk-blue));
    border: 1px solid var(--vk-yellow-dark);
}

.footer-link-title {
    font-size: 36px !important;
}


@media only screen and (max-width: 320px) {

}

@media only screen and (max-width: 360px) {

}

@media only screen and (max-width: 420px) {
    
}

@media only screen and (max-width: 576px) {

}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 768px) {
    .auth-right {
        background-color: #fff;
        border-radius: 20px;
        /* width: 90%; */
    }

}

@media only screen and (max-width: 1200px) {

}
.card .card-header{
  background: #106cea;
  background: -webkit-linear-gradient(to right, #cf88ff, #106cea);
  background: linear-gradient(to right, #cf88ff, #106cea);
}

.card-title{
  color: #fff !important;
}

.dropdown-item {
  display: flex;
  gap: 12px;
  align-items: center;
}

.btn {
  display: flex;
  align-items: center;
}
